{% extends 'base.html' %}
{% block meta_tags %}<title>Forgot Password - Components</title>
        <meta name="description" content="Forgot page in components site.">{% endblock %}
{% block content %}
<div class="subcontainer">
  {% if user.is_anonymous %}
  <div class="col-md-5 col-sm-8 col-xs-12 col-lg-4">
        <div class = "card border-dark mb-3">
           <div class = "card-body">
              <div class="text-center mb-4">
                <h2 class="card-title">Forgot password</h2>
              </div>
              <form method="post">     
                  <div class="form-group">
                    <p>Please enter your email address to search for your account </p>
                    <!-- <label for="{{ form.email.id_for_label }}">{{ form.email.label_tag }}</label> -->
                    <input type="email" name="{{ form.email.html_name}}" class="form-control" value="{{ form.data.email }}" placeholder="Email address" required>
                    {{ form.email.errors }}
                  </div>
                {% csrf_token %}
                  <div class="form-group">
                    <button type="submit" class="btn btn-primary col-lg-12 col-md-12 col-xs-12 col-sm-12">Submit</button>
                  </div>
              </form>
                <div class="col-md-12 col-sm-12 col-xs-12 col-lg-12">
                  <ul class="list-inline">
                    <li>
                      <i class="fa fa-arrow-left" aria-hidden="true"></i> 
                      <a href="{% url 'account:sign-in' %}">Back to login</a></li>
                  </ul>
              </div>
          </div>
        </div>
      </div>
    {% else %}
      <div class="text-center">
        <h3>You have already logged in</h3>
        <ul class="list-inline">
          <li>
            <i class="fa fa-arrow-left" aria-hidden="true"></i>
            <a href="{% url 'account:profile' %}">Profile</a></li>
          <li><a href="{% url 'account:logout' %}">Logout</a></li>
        </ul>
      </div>
    {% endif %}
</div>
{% endblock %}